{% extends 'base.html' %}
{% load static %}
{% block title %}Купить абонемент{% endblock %}
{% block keywords %}Абонемент, курсы, робототехника, купить, цена, стоимость, оплатить, Уфа, Михайловка, Затон{% endblock %}

{% block content %}

    <nav aria-label="breadcrumb">
        <ol class="breadcrumb">
            <li class="breadcrumb-item"><a href="{% url 'landing:index' %}">Главная</a></li>
            <li class="breadcrumb-item active" aria-current="page">Абонементы</li>
        </ol>
    </nav>

    <h1>Абонементы</h1>

    <h5>Способы оплаты:</h5>

    <p><u>Банковской картой</u></p>
    <p>Для выбора оплаты товара с помощью банковской карты на соответствующей странице необходимо нажать кнопку Оплата заказа банковской картой. Оплата происходит через ПАО СБЕРБАНК с использованием банковских карт следующих платёжных систем:</p>
    <ul>
        <li>МИР <img src="{% static 'сс/mir.png' %}"></li>
        <li>VISA International <img src="{% static 'сс/visa.png' %}"></li>
        <li>Mastercard Worldwide <img src="{% static 'сс/mastercard.png' %}"></li>
        <li>JCB <img src="{% static 'сс/jcb.png' %}"></li>
    </ul>
    <small>* Продолжительность одного занятия 2 академических часа</small>
    <div class="row">
        {% for tariff in tariffs %}
            <div class="col-md-4" style="margin-top: 1em">
                <div class="card">
                    <div class="card-header">

                        <h5 class="text-center">
                            {% with ''|center:tariff.course.sorting_number as range %}
                                {% for  _ in range %}
                                    <i class="fa fa-star" style="color: forestgreen"></i>
                                {% endfor %}
                            {% endwith %}
                            {{ tariff.name }}

                        </h5>
                    </div>
                    <div class="card-body">
                        <h1 class="card-title pricing-card-title text-center"><small class="text-muted">{{ tariff.cost }}  руб.</small></h1>
                        <a href="{% url 'tariff:course_list' %}"><h6 class="card-subtitle mb-2 text-center">{{ tariff.course.name }}</h6></a>

                        <ul class="list-unstyled mt-3 mb-4">
                            <li>Количество часов: {% widthratio tariff.lesson_count 1 2 %}</li>
                            <li>Цена за час: <b>{{ tariff.get_hour_cost }} руб.</b></li>
                        </ul>
                        <a href="{% url 'tariff:season_ticket_create' tariff.id %}" class="nav-link">
                            <button type="button" class="btn btn-lg btn-block btn-outline-primary">Купить</button>
                        </a>
                    </div>
                </div>
            </div>

        {% endfor %}
    </div>
    <br>
    <div class="alert alert-info" role="alert">
        <div class="text-center"><a href="{{ organization.offer_agreement }}">Договор оферта</a></div>
    </div>


{% endblock %}
